{
	"_comment1" : "Possible keys are the long options (ccminer --help)",
	"_comment2" : "todo: support /* comments */",

	"api-bind": "0.0.0.0:4068",
	"statsavg": 20,

	"quiet" : false,
	"debug" : false,
	"protocol" : false,
	"cpu-priority" : 3,

	"algo" : "-a blake2s",

	"launch-config" : "32x16",

	"url" : "stratum+tcp://xmr.suprnova.cc:5222",
	"user" : "tpruvot.donate",
	"pass" : "x"
}
